.version.receptive_language_assessment_with_splingo /* version checker */
{
	color: #000013;
	background-color: #D809DA;
}

.html
{
	background-color: #1974BA;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 989.7641023082256px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 22px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -386px;
	width: 0.01px;
}

#pu7447
{
	width: 0.01px;
	margin-left: 162px;
}

#u7447
{
	z-index: 21;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u8765
{
	z-index: 27;
	width: 51px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,64,12);
	-ms-transform: matrix(0,1,-1,0,64,12);
	transform: matrix(0,1,-1,0,64,12);
	margin-bottom: -12px;
	position: relative;
	margin-right: -10000px;
	margin-top: -12px;
	left: 85px;
}

#u7445
{
	z-index: 41;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 500px;
}

#u8363
{
	z-index: 126;
	width: 111px;
	border-color: #000000;
	background-color: #7EB7E3;
	border-radius: 0px 0px 19px 19px ;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	left: 751px;
}

#u8368
{
	z-index: 131;
	width: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#u8368:hover
{
	background-color: transparent;
	width: 22px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#u8364
{
	z-index: 127;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 51px;
}

#u8364_img:hover
{
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
}

#u8366
{
	z-index: 129;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 78px;
}

#u8364:hover,#u8366:hover
{
	background-color: transparent;
	width: 16px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u8368_img:hover,#u8366_img:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
}

#ppu11471-6
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 14px;
}

#pu11471-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 32px;
}

#u11471-6
{
	z-index: 137;
	position: relative;
}

#u11472-4
{
	z-index: 143;
	margin-top: 8px;
	position: relative;
}

#u11471-6_img,#u11472-4_img
{
	display: block;
	vertical-align: top;
}

#u7443
{
	z-index: 39;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 836px;
}

#u13748
{
	z-index: 147;
	width: 53px;
	height: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 384px;
	background: transparent url("../images/yellow alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13748:hover
{
	width: 53px;
	height: 124px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
	background: transparent url("../images/yellow alien-h.png") no-repeat left top;
	background-size: contain;
}

#u13749
{
	z-index: 148;
	width: 70px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 669px;
	background: transparent url("../images/orange alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13749:hover
{
	width: 70px;
	height: 76px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
	background: transparent url("../images/orange alien-h.png") no-repeat left top;
	background-size: contain;
}

#u13750
{
	z-index: 149;
	width: 62px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 520px;
	background: transparent url("../images/red alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13750:hover
{
	width: 62px;
	height: 76px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
	background: transparent url("../images/red alien-h.png") no-repeat left top;
	background-size: contain;
}

#u13751
{
	z-index: 150;
	width: 67px;
	height: 129px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 855px;
	background: transparent url("../images/green alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13751:hover
{
	width: 67px;
	height: 129px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
	background: transparent url("../images/green alien-h.png") no-repeat left top;
	background-size: contain;
}

#menuu13752
{
	z-index: 151;
	width: 628px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 367px;
}

#u13753
{
	width: 98px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13791
{
	width: 98px;
	background-color: #F6931E;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13791:hover
{
	background-color: #002059;
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u13791:active
{
	background-color: #E21E79;
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u13793-4
{
	width: 67px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13791:hover #u13793-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13791:active #u13793-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13791.MuseMenuActive #u13793-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13791.MuseMenuActive #u13793-4 p
{
	font-size: 14px;
}

#u13754
{
	width: 330px;
	background-color: transparent;
	top: 47px;
}

#u13759
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #28AAA3;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13759:hover
{
	background-color: #0071BC;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13761-4
{
	width: 189px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 67px;
}

#u13759:hover #u13761-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u13759.MuseMenuActive #u13761-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u13771
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #E21E79;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u13771.MuseMenuActive
{
	background-color: #E21E79;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13772-4
{
	width: 302px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u13771:hover #u13772-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#u13771.MuseMenuActive #u13772-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#u13771.MuseMenuActive #u13772-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 13px;
}

#u13785
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #60B22E;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13787-4
{
	width: 150px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 86px;
}

#u13785:hover #u13787-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u13785.MuseMenuActive #u13787-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u13764
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #93278F;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13767-4
{
	width: 136px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 93px;
}

#u13764:hover #u13767-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13764.MuseMenuActive #u13767-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13755,#u13756,#u13770,#u13784,#u13763,#u13777
{
	width: 330px;
	background-color: transparent;
	position: relative;
}

#u13778
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #29ABE2;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13785:hover,#u13764:hover,#u13778:hover
{
	background-color: #662D91;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13781-4
{
	width: 158px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 82px;
}

#u13778:hover #u13781-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u13778.MuseMenuActive #u13781-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u13795
{
	width: 167px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u13796
{
	width: 167px;
	background-color: #60B22E;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13796:hover
{
	background-color: #002059;
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u13796:active
{
	background-color: #E21E79;
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u13799-4
{
	width: 136px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13796:hover #u13799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13796:active #u13799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13796.MuseMenuActive #u13799-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13809
{
	width: 146px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u13810
{
	width: 146px;
	background-color: #E21E79;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13810:hover
{
	background-color: #002059;
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u13810:active
{
	background-color: #E21E79;
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u13812-4
{
	width: 115px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13810:hover #u13812-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13810:active #u13812-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13810.MuseMenuActive #u13812-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13802
{
	width: 211px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u13803
{
	width: 211px;
	background-color: #ED1C24;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13803:hover
{
	background-color: #002059;
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u13803:active
{
	background-color: #E21E79;
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u13804-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13803:hover #u13804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u13803:active #u13804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u13803.MuseMenuActive #u13804-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu7451
{
	width: 0.01px;
	margin-left: -71px;
	margin-top: -130px;
	padding: 32px 1004px 4px 71px;
}

#u7451
{
	z-index: 25;
	width: 11px;
	background-color: transparent;
	position: fixed;
	top: 94px;
	left: 29px;
}

#u7441
{
	z-index: 37;
	width: 11px;
	background-color: transparent;
	position: fixed;
	top: 101px;
	right: 56px;
}

#u7449
{
	z-index: 23;
	width: 19px;
	background-color: transparent;
	position: fixed;
	top: 111px;
	left: 50%;
	margin-left: -521px;
}

#u12159
{
	z-index: 4;
	width: 95px;
	background-color: transparent;
	position: fixed;
	top: 264px;
	left: 0px;
}

#u7690
{
	z-index: 119;
	width: 81px;
	height: 30px;
	margin-left: 22px;
	margin-top: 37px;
	position: relative;
	background: transparent url("../images/theappstore-normal.png") no-repeat left top;
	background-size: contain;
}

#u7690:hover
{
	width: 81px;
	height: 30px;
	min-height: 0px;
	margin: 37px 0px 0px 22px;
	background: transparent url("../images/theappstore-click.png") no-repeat left top;
	background-size: contain;
}

#ppu4238-6
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 1px;
}

#pu4238-6
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u4238-6
{
	z-index: 60;
	width: 414px;
	min-height: 22px;
	background-color: transparent;
	color: #F9EB30;
	margin-left: 1px;
	position: relative;
}

#u4238-3
{
	font-size: 12px;
	text-align: left;
	font-family: asap, sans-serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4238-3  span,#u4238-3  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u4238
{
	font-size: 17px;
	color: #F9EB30;
	font-family: nunito, sans-serif;
	font-weight: 700;
}

#u4238-4
{
	font-size: 15px;
	letter-spacing: 0px;
	font-family: chewy, sans-serif;
	font-weight: 400;
}

#u3504
{
	z-index: 45;
	width: 415px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#pu5363
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 17px;
}

#u5363
{
	z-index: 43;
	width: 87px;
	background-color: transparent;
	-webkit-transform: matrix(0.6157,0.788,-0.788,0.6157,54,-16);
	-ms-transform: matrix(0.6157,0.788,-0.788,0.6157,54,-16);
	transform: matrix(0.6157,0.788,-0.788,0.6157,54,-16);
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
	left: 362px;
}

#u4237-13
{
	z-index: 47;
	width: 414px;
	min-height: 342px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 0px;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u11395
{
	z-index: 135;
	width: 395px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 327px;
}

#u7691-6
{
	z-index: 120;
	width: 363px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.23;
	font-size: 15px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	margin-left: 1px;
	margin-top: 5px;
	position: relative;
}

#u5170
{
	z-index: 31;
	width: 19px;
	background-color: transparent;
	margin-left: 286px;
	position: relative;
}

#u5172
{
	z-index: 35;
	width: 11px;
	background-color: transparent;
	margin-left: 400px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u5168
{
	z-index: 117;
	width: 196px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u11345
{
	z-index: 33;
	width: 19px;
	background-color: transparent;
	margin-left: 376px;
	margin-top: 13px;
	position: relative;
}

#pu4239-51
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 502px;
}

#u4239-51
{
	z-index: 66;
	width: 461px;
	min-height: 342px;
	background-color: transparent;
	letter-spacing: 0px;
	position: relative;
}

#u4239-4,#u4239-30,#u4239-32,#u4239-33
{
	font-size: 14px;
	color: #F9EB30;
	font-family: nunito, sans-serif;
	font-weight: 700;
}

#u4239-5,#u4239-7,#u4239-9,#u4239-11,#u4239-13,#u4239-15,#u4239-17,#u4239-19,#u4239-21,#u4239-23,#u4239-25,#u4239-27,#u4239-29,#u4239-35,#u4239-37,#u4239-39,#u4239-41,#u4239-42,#u4239-44,#u4239-48
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
}

#u4239-49
{
	font-size: 12px;
	color: #F9EB30;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u11385
{
	z-index: 133;
	width: 398px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u12153
{
	z-index: 6;
	width: 404px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 70px;
	margin-top: 9px;
	position: relative;
}

#u12154
{
	z-index: 7;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u12157
{
	z-index: 9;
	width: 34px;
	background-color: transparent;
	-webkit-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	-ms-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 131px;
}

#u12156-8
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#pu5185
{
	width: 0.01px;
	margin-left: -66px;
	margin-top: -837px;
}

#pu5185_position_content
{
	margin-top: -840px;
	padding-bottom: 1264px;
}

#u5185
{
	z-index: 2;
	width: 19px;
	background-color: transparent;
	position: fixed;
	bottom: 538px;
	right: 45px;
}

#u4202
{
	z-index: 19;
	width: 19px;
	background-color: transparent;
	position: fixed;
	bottom: 418px;
	left: 50px;
}

#u4210
{
	z-index: 29;
	width: 11px;
	background-color: transparent;
	position: fixed;
	bottom: 132px;
	left: 34px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 105px;
}

